.sunfw-menu-head.navbar-default .navbar-nav > li {
    border-right: 1px solid #ffffff;
}
.sunfw-menu-head.navbar-default {
    background: #fff;
    border: none;
    min-height: 46px;
    border: 1px solid #ffffff;
    border-radius: 0;
    margin-top: -23px;
}  
.sunfw_section_header {
    background-color: #fff;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff !important;
    border-left-width: 0px;
}
.dropdown-submenu > a::after {
    display: block;
    float: right;
    width: 0;
    height: 0;
    margin-top: 5px;
    margin-right: -10px;
    border-color: transparent;
        border-left-color: transparent;
    border-left-color: #ffffff;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
}
ul.sunfw-tpl-menu > li.dropdown-submenu ul {
    margin-top: 0px;
    padding: 0;
    position: absolute;
    width: 200px;
    left: auto;
    display: none;
    list-style: none;
    text-align: left;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    border: none;
        border-top-style: none;
        border-top-width: medium;
    background-color: #f7f7f7;
}
.com_dtregister .eventlists .event-price, .com-dtregister .eventlists .event-price {
    position: absolute;
    top: 0;
    right: 0;
    background-color: black;
    color: #fff;
    padding: 5px;
    width: auto;
    min-width: 50px;
    text-align: center;
}
.btn.dth-btn-primary, .dth-btn-primary, .event_button {
    color: #ffffff;
    background-color: black;
    border-color: black;
}
.com_dtregister .eventlist-row, .com-dtregister .eventlist-row {
    margin-bottom: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
}
a {
  outline : none;
}
a img {
  outline : none;
}
img {
  border : 0;
}
a:active, a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}
hr { display: block; height: 4px;
    border: 0; border-top: 8px solid #149461;
    margin: 1em 0; padding: 0; 
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -15px !important;
    margin-top: 4px \9;
}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    margin-top: 0;
    margin-bottom: 10px;
    padding-top: 7px;
}
div.custom {
 	width: 640px !important;
}
div.sunfw-sticky-placeholder {
 	height: 40px !important;
}
.layout-item .blog .page-header h1, .layout-item .blog .page-header h2 {
    margin-bottom: 20px;
}
#menu_item_menu ul.navbar-nav > li:hover > a, #menu_item_menu ul.navbar-nav > li.active > a, #menu_item_menu ul.navbar-nav > li:hover > span.nav-header, #menu_item_menu ul.navbar-nav > li.active > span.nav-header {
    color: #636363;
    background-color: custom;
    font-weight: bold;
}
#menu_item_menu ul.navbar-nav > li > a, #menu_item_menu ul.navbar-nav > li > span.nav-header {
    font-size: 24px;
    color: #000;
    font-weight: bold;
}